@Kopernicus:AFTER[KOPERNICUS] 
{
    @Body[Mun] 
	{
		//Lets edit the Properties node with an @ sign!
		@Properties
		{
			//so we need to change the description
            description = The Mun has taken a trip to Tylo. Expected to return soon. Meanwhile I guess you're just going to have to live with that "Fly by the Mun" contract that just won't go away.
			
			//let's raise the gravity a little since we're here
            geeASL = 0.7
		}
		@Orbit
		{
			@referenceBody = Tylo
            inclination = 11
            eccentricity = 0.11
            semiMajorAxis = 13510383
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
	}
}